Subject: Re: I am in consu
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Mon, 19 Apr 2004 14:57:10 +0200 (CEST)

Don't give up but look also on internet... there are MILLIONS of all kinds
of different cheap (or pretending to be) airlines, companies, weird weird
charter planes etc. etc. For example, you can go from Koeln to
Thessaloniki in Greece! For 110 one way and 99 return or something. Maybe
it's not so compfortable but  maybe we can find something amazing.....

Keep going keep going.....bljanka bljanka sladkaja butilka